[genuitec-file-id="wc1-60"],[genuitec-lp-path="/td/WebRoot/css/corecss.css"],[genuitec-lp-enabled=false]{
  /* for codelive */
}

.icon-font {
	font-family: 'icon-small';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased
}

html {
	-ms-overflow-style: scrollbar
}

@media ( max-width :767px) {
	select:focus,textarea:focus,input:focus {
		font-size: 16px
	}
}

.no-top-bottom-padding {
	padding-top: 0 !important;
	padding-bottom: 0 !important
}

#backdrop {
	position: fixed;
	top: 0;
	left: 0;
	background-color: #000;
	opacity: 0.5;
	width: 100%;
	height: 100%;
	z-index: 4001;
	display: none
}

.top-offset-10 {
	margin-top: 10px
}

.top-offset-20 {
	margin-top: 20px
}

.bottom-offset-10 {
	margin-bottom: 10px
}

.bottom-offset-20 {
	margin-bottom: 20px
}

.left-offset-15 {
	margin-left: 15px
}

#logoImg {
	width: auto
}

body.alienware .masthead .text-gray-dark {
	color: #444 !important
}

.spinner {
	margin: 100px auto;
	width: 20px;
	height: 20px;
	position: relative
}

.container1>div,.container2>div,.container3>div {
	width: 6px;
	height: 6px;
	background-color: #0087c7;
	border-radius: 100%;
	position: absolute;
	-webkit-animation: bouncedelay 1.2s infinite ease-in-out;
	animation: bouncedelay 1.2s infinite ease-in-out;
	-webkit-animation-fill-mode: both;
	animation-fill-mode: both
}

.spinner .spinner-container {
	position: absolute;
	width: 100%;
	height: 100%
}

.container2 {
	-webkit-transform: rotateZ(45deg);
	transform: rotateZ(45deg)
}

.container3 {
	-webkit-transform: rotateZ(90deg);
	transform: rotateZ(90deg)
}

.circle1 {
	top: 0;
	left: 0
}

.circle2 {
	top: 0;
	right: 0
}

.circle3 {
	right: 0;
	bottom: 0
}

.circle4 {
	left: 0;
	bottom: 0
}

.container2 .circle1 {
	-webkit-animation-delay: -1.1s;
	animation-delay: -1.1s
}

.container3 .circle1 {
	-webkit-animation-delay: -1s;
	animation-delay: -1s
}

.container1 .circle2 {
	-webkit-animation-delay: -0.9s;
	animation-delay: -0.9s
}

.container2 .circle2 {
	-webkit-animation-delay: -0.8s;
	animation-delay: -0.8s
}

.container3 .circle2 {
	-webkit-animation-delay: -0.7s;
	animation-delay: -0.7s
}

.container1 .circle3 {
	-webkit-animation-delay: -0.6s;
	animation-delay: -0.6s
}

.container2 .circle3 {
	-webkit-animation-delay: -0.5s;
	animation-delay: -0.5s
}

.container3 .circle3 {
	-webkit-animation-delay: -0.4s;
	animation-delay: -0.4s
}

.container1 .circle4 {
	-webkit-animation-delay: -0.3s;
	animation-delay: -0.3s
}

.container2 .circle4 {
	-webkit-animation-delay: -0.2s;
	animation-delay: -0.2s
}

.container3 .circle4 {
	-webkit-animation-delay: -0.1s;
	animation-delay: -0.1s
}

@
-webkit-keyframes bouncedelay { 0%,80%,100%{
	-webkit-transform: scale(0)
}

40%{
-webkit-transform
:scale(1)
}
}
@
keyframes bouncedelay { 0%,80%,100%{
	transform: scale(0);
	-webkit-transform: scale(0)
}

40%{
transform
:scale(1)
;


-webkit-transform
:scale(1)
}
}
.visible-anonymous-user,.visible-authenticated-user {
	display: none
}

.sign-in-content {
	width: 100%
}

.anonymous-user .visible-anonymous-user {
	display: inline-block
}

.authenticated-user .visible-authenticated-user {
	display: block
}

.visible-authenticated-user {
	width: 100%
}

.masthead {
	margin-bottom: 20px;
	color: #fff
}

.masthead .navbar {
	margin-bottom: 0;
	border-bottom: none;
	border-radius: 0;
	z-index: 900;
}

.masthead .navbar-inverse,.masthead .navbar-toggle {
	border-color: transparent
}

#masthead .navbar-inverse {
	background-color: #007db8
}

.masthead .navbar-brand {
	padding: 0;
	margin-top: 13px;
	margin-right:70px;
}

.masthead .navbar-brand a:hover {
	text-decoration: none
}

header .utility-section-wrapper {
	position: relative;
	width: 100%;
	height: 65px;
	padding-left: 0;
	padding-right: 0;
	margin: 0 -1px
}

.masthead .form-control {
	display: inline;
	border-radius: 0
}

.masthead .svg-icon-dion {
	margin-left: 10px;
	margin-right: 5px;
	font-size: 40px;
	color: #fff
}

.masthead .form-search {
	margin-top: 18px;
	float: left;
	position: relative
}

.masthead .form-search .search-query {
	height: 30px
}

.masthead .form-search .btn {
	position: absolute;
	top: 2px;
	right: 2px;
	padding: 2px 12px;
	border-radius: 0
}

.masthead .form-search .btn:hover,.masthead .form-search .btn:focus,.masthead .form-search .btn:active,.masthead .form-search .btn:visited
	{
	color: #007db8
}

.masthead ul.utility {
	margin: 0;
	padding-left: 0;
	width: 185px;
	display: inline-block;
	float: right
}

.masthead li {
	list-style-type: none
}

.masthead li.dropdown {
	display: inline-block;
	float: left;
	position: relative
}

.masthead li.dropdown .dropdown-menu {
	position: absolute;
	margin: 0;
	padding: 0;
	top: auto;
	left: 0;
	width: 100%;
	color: #444;
	border-radius: 0;
	border-top: 1px solid #fff;
	border-right: 1px solid #cce7f3;
	border-bottom: 4px solid #007db8;
	border-left: 1px solid #cce7f3;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color: #fff
}

.masthead li.dropdown .dropdown-menu .row {
	margin-left: -15px;
	margin-right: -15px
}

.masthead li.dropdown .dropdown-menu h5 {
	margin: 10px 0;
	padding: 0;
	color: #007db8
}

.masthead li.dropdown .dropdown-menu h5.flyout-signin {
	font-size: 14px
}

.masthead li.dropdown .dropdown-menu h5 a {
	padding: 0
}

.masthead li.dropdown .dropdown-menu hr {
	margin: 10px 0;
	border-top: 1px solid #ccc
}

.masthead .saved-carts-link,.masthead .active-carts,.masthead .flyout-cart-content
	{
	line-height: normal
}

.masthead li.dropdown .flyout-cart-content .list-inline {
	padding-left: 15px
}

.masthead li.dropdown .flyout-cart-content a:hover {
	color: #00447c;
	cursor: pointer
}

.masthead li.dropdown .dropdown-menu .flyout-btn {
	padding: 0
}

.masthead li.dropdown .dropdown-menu .flyout-cart-links {
	text-decoration: none;
	background-color: #fff;
	background: none;
	border: none
}

.masthead li.dropdown .saved-carts a,.masthead li.dropdown .saved-carts li
	{
	margin: 0;
	padding: 0
}

.masthead li.dropdown .flyout-cart-content .list-inline li {
	padding: 0
}

.masthead .flyout-cart-content>ul:first-child {
	margin-bottom: 7px
}

.masthead .saved-carts-link,.masthead .active-carts li {
	border-top: 1px solid #aaa
}

.masthead .active-carts-wrapper {
	margin-top: 9px
}

.masthead .utility .active-carts-wrapper a,.masthead .utility .active-carts-wrapper a:link,.masthead .utility .active-carts-wrapper a:visited
	{
	padding: 10px 14px;
	line-height: 14px
}

.masthead li.dropdown .flyout-cart-content .list-inline.sub-total {
	display: inline-block;
	font-size: 13px
}

.sign-in-bullets ul {
	margin-left: 30px;
	padding-left: 0;
	list-style-type: disc
}

.sign-in-bullets ul li {
	list-style-type: disc
}

.masthead .utility li.open {
	background: #fff
}

.masthead .utility li.open i,.masthead .utility li.open a {
	color: #007db8
}

.masthead .utility a,.masthead .utility a:link,.masthead .utility a:visited
	{
	margin: 0;
	padding: 20px 10px 20px 10px;
	border-right: 1px solid transparent;
	border-left: 1px solid transparent;
	color: #fff;
	display: block
}

.masthead .utility a:hover {
	text-decoration: none
}

.masthead .navbar-toggle:hover {
	background-color: transparent
}

.masthead .utility [class^=icon] {
	font-size: 18px
}

.masthead .utility .badge [class^=icon] {
	font-size: 6px;
	color: #fff
}

.masthead .utility .icon-ui-menucollapsed {
	font-size: 16px
}

.masthead .utility .badge {
	position: absolute;
	top: 14px;
	left: 24px;
	width: 14px;
	height: 14px;
	display: inline-block;
	min-width: 10px;
	padding: 4px 4px 4px 3px;
	font-size: 6px;
	font-weight: 700;
	color: #fff;
	line-height: 0;
	white-space: nowrap;
	text-align: left;
	background-color: #6ea204;
	border-radius: 10px
}

.masthead .utility li.dropdown.cart .badge {
	position: absolute;
	top: 12px;
	left: 27px;
	width: 15px;
	height: 15px;
	display: inline-block;
	min-width: 15px;
	padding: 3px 2px 0 1px;
	font-size: 10px;
	font-weight: 700;
	color: #fff;
	line-height: 1;
	white-space: nowrap;
	text-align: center;
	vertical-align: baseline;
	background-color: #444;
	border-radius: 14px
}

.masthead #signin-link {
	position: relative;
	cursor: pointer
}

body.alienware .masthead .dropdown #signin-link i {
	color: #fff
}

body.alienware .masthead .dropdown.open #signin-link i {
	color: #007db8
}

body.alienware .masthead .btn-primary {
	color: white;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#118fd6),
		to(#0f6eca));
	background-image: -webkit-linear-gradient(top, #118fd6, 0%, #0f6eca, 100%);
	background-image: -moz-linear-gradient(top, #118fd6 0%, #0f6eca 100%);
	background-image: linear-gradient(to bottom, #118fd6 0%, #0f6eca 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff118fd6',
		endColorstr='#ff0f6eca', GradientType=0);
	background-color: #1082d1;
	background-image: -moz-linear-gradient(top, #118fd6, #0f6eca);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#118fd6),
		to(#0f6eca));
	background-image: -webkit-linear-gradient(top, #118fd6, #0f6eca);
	background-image: -o-linear-gradient(top, #118fd6, #0f6eca);
	background-image: linear-gradient(to bottom, #118fd6, #0f6eca);
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false)
}

body.alienware .masthead .btn-default,body.alienware .masthead .btn-tertiary
	{
	padding: 7px 11px;
	margin-bottom: 10px;
	font-size: 14px;
	line-height: 20px;
	text-align: center;
	color: white;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	background-image: -webkit-gradient(linear, left 0%, left 100%, from(#fefefe),
		to(#edf1f3));
	background-image: -webkit-linear-gradient(top, #fefefe, 0%, #edf1f3, 100%);
	background-image: -moz-linear-gradient(top, #fefefe 0%, #edf1f3 100%);
	background-image: linear-gradient(to bottom, #fefefe 0%, #edf1f3 100%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffefefe',
		endColorstr='#ffedf1f3', GradientType=0);
	background-color: #f7f9fa;
	background-image: -moz-linear-gradient(top, #fefefe, #edf1f3);
	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fefefe),
		to(#edf1f3));
	background-image: -webkit-linear-gradient(top, #fefefe, #edf1f3);
	background-image: -o-linear-gradient(top, #fefefe, #edf1f3);
	background-image: linear-gradient(to bottom, #fefefe, #edf1f3);
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
	border: 1px solid #ccc;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-overflow: nowrap;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #007db8 !important
}

body.alienware .masthead .btn-primary:hover,body.alienware .masthead .btn-primary:focus,body.alienware .masthead .btn-primary:active,body.alienware .masthead .btn-primary.active,body.alienware .masthead .btn-primary.disabled,body.alienware .masthead .btn-primary[disabled]
	{
	color: white;
	background-color: #0f6eca;
	*background-color: #0d61b2
}

body.alienware .masthead .btn-primary:active,body.alienware .masthead .btn-primary.active
	{
	background-color: #0b549b \9
}

body.alienware .dropdown-menu li a:hover {
	background: white !important
}

body.alienware .masthead .btn-tertiary:hover,body.alienware .masthead .btn-default:hover,body.alienware .masthead .btn:focus,body.alienware .masthead .btn-tertiary:focus,body.alienware .masthead .btn-default:focus,body.alienware .masthead .btn:active,body.alienware .masthead .btn-tertiary:active,body.alienware .masthead .btn-default:active,body.alienware .masthead .btn.active,body.alienware .masthead .btn-tertiary.active,body.alienware .masthead .btn-default.active,body.alienware .masthead .btn.disabled,body.alienware .masthead .btn-tertiary.disabled,body.alienware .masthead .btn-default.disabled,body.alienware .masthead .btn[disabled],body.alienware .masthead .btn-tertiary[disabled],body.alienware .masthead .btn-default[disabled]
	{
	background-color: #edf1f3
}

body.alienware .masthead .btn-success {
	background-color: #5f9f0e;
	background-image: linear-gradient(to bottom, #6ea204, #499b1e);
	border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25)
}

body.alienware .masthead .btn-success:hover,body.alienware .masthead .btn-success:focus,body.alienware .masthead .btn-success:active,body.alienware .masthead .btn-success.active,body.alienware .masthead .btn-success.disabled,body.alienware .masthead .btn-success[disabled]
	{
	background-color: #499b1e;
	border-color: #398439
}

.masthead-shadow-section {
	content: "";
	width: 80%;
	height: 10px;
	left: 10%;
	border-radius: 50%;
	box-shadow: 0 0 18px rgba(0, 0, 0, 0.5);
	margin: -10px auto 0
}

.masthead .navbar-inverse .navbar-toggle {
	text-shadow: none;
	background-color: transparent;
	background-image: none;
	background-repeat: no-repeat;
	border: none;
	border-radius: 0
}

.masthead .main-nav-section {
	position: absolute;
	z-index: 999;
	top: 0;
	right: -276px;
	width: 276px;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
	background-color: #eee;
	color: #444;
	height: 5000px
}

.main-nav-section .contact-us-container {
	position: static
}

.main-nav-section ul a {
	display: block;
	padding: 10px 0 9px 20px;
	text-decoration: none
}

ul.tier1 {
	padding-left: 0;
	margin: 0
}

i.menu-indicator {
	font-family: icon-ui;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-right: 10px;
	position: absolute;
	top: 25%;
	right: 0;
	height: 18px
}

li>a>i.menu-indicator:before {
	content: "\24"
}

li.open>a>i.menu-indicator:before {
	content: "\21"
}

ul.tier2>li i.menu-indicator {
	color: #aaa
}

ul.tier1>li a {
	border-bottom: 1px solid #aaa
}

ul.tier1>li.pull-right>a {
	padding-right: 10px
}

ul.tier1 li {
	display: block;
	padding: 0;
	color: #007db8
}

ul.tier2,ul.tier3,ul.tier4 {
	padding-left: 0
}

ul.tier2 li,ul.tier3 li,ul.tier4 li {
	background-color: #fff;
	border-bottom: none;
	overflow: hidden;
	display: none;
	-webkit-transition: all .3s ease 0s;
	-moz-transition: all .3s ease 0s;
	-o-transition: all .3s ease 0s;
	-ms-transition: all .3s ease 0s;
	transition: all .3s ease 0s
}

ul.tier1 li.open ul.tier2>li {
	display: block
}

ul.tier1 li.open ul.tier2 li.open ul.tier3 {
	border-bottom: 1px solid #aaa
}

ul.tier1 li.open ul.tier2 li.open ul.tier3 li.open ul.tier4 {
	border-bottom: 1px solid #aaa
}

ul.tier1 li.open ul.tier2 li.open ul.tier3>li {
	display: block
}

ul.tier1 li.open ul.tier2 li.open ul.tier3 li.open>li {
	display: block
}

ul.tier2 li.open,ul.tier3 li.open {
	overflow: visible
}

ul.tier3,ul.tier4 {
	border-left: 4px solid #007db8;
	padding: 0 15px
}

ul.tier3>li a,ul.tier4>li a {
	border-bottom: 1px dotted #aaa;
	padding-left: 15px
}

ul.tier3>li:last-child a,ul.tier4>li:last-child a {
	border-bottom: none
}

ul.tier3>li:first-child a,ul.tier4>li:first-child a {
	border-top: none
}

ul.tier1 span,ul.tier2 span,ul.tier4 span {
	width: 85%;
	display: inline-block
}

ul.tier3 span,ul.tier4 span {
	width: auto
}

.contact-us-panel {
	padding: 0 20px 0;
	margin: 10px 0 0 0;
	background: transparent;
	display: inline-block;
	width: 245px
}

.contact-us-panel li,.contact-us-panel li a {
	padding: 0
}

.contact-us-panel .icon {
	float: left;
	min-height: 80px;
	margin-right: 10px;
	color: #007db8
}

.contact-us-panel li {
	clear: both
}

.contact-us-panel li p {
	margin-bottom: 2px
}

@media ( max-width :767px) {
	body.alienware .masthead a {
		color: #007db8
	}
	.masthead .navbar {
		z-index: 1049
	}
	.masthead .svg-icon-dion {
		font-size: 30px
	}
	.masthead .input-group {
		width: 100%
	}
	.masthead .input-group form {
		position: relative;
		display: table;
		border-collapse: separate;
		width: 100%
	}
	.masthead .form-control {
		display: table-cell;
		padding: 6px 5px;
		border-radius: 0;
		font-size: 16px
	}
	.masthead .input-group form div {
		padding: 0
	}
	.masthead .input-group form button {
		padding: 5px 11px;
		background-color: #007db8;
		border-color: #007db8;
		background-image: none
	}
	.masthead .input-group form button i {
		color: #fff !important
	}
	i.menu-indicator {
		position: relative
	}
	.masthead ul.utility {
		width: auto
	}
	.masthead li.dropdown {
		position: inherit
	}
	.masthead li.dropdown.cart .cart-link {
		position: relative
	}
	ul.tier1 li {
		position: relative
	}
	ul.tier3 {
		height: auto !important
	}
	ul.tier4 {
		height: auto !important
	}
}

@media ( min-width :768px) {
	.masthead .form-search {
		display: inline-block !important;
		width: 60%
	}
	.masthead .container {
		margin-left: 0;
		margin-right: 0;
		padding-left: 0;
		padding-right: 0;
		width: 100%
	}
	.masthead .utility-section-wrapper {
		border-bottom: 1px solid #0087c7
	}
	.masthead ul.utility {
		width: auto
	}
	.masthead li.dropdown .dropdown-menu {
		position: absolute;
		margin: 0;
		padding: 0;
		top: auto;
		left: auto;
		right: 0;
		width: 320px;
		color: #444;
		border-radius: 0;
		border-top: 1px solid #fff;
		border-right: 1px solid #cce7f3;
		border-bottom: 4px solid #007db8;
		border-left: 1px solid #cce7f3;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none;
		background-color: #fff
	}
	.masthead li.dropdown .dropdown-menu h5 {
		margin: 10px 0;
		padding: 0;
		color: #007db8
	}
	.masthead .utility a,.masthead .utility a:link,.masthead .utility a:visited
		{
		padding: 20px 15px 20px 15px
	}
	.masthead .utility [class^=icon] {
		font-size: 18px
	}
	.masthead #user_name {
		display: inline-block !important;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
		max-width: 175px;
		vertical-align: bottom
	}
	.masthead .container {
		margin-left: auto;
		margin-right: auto;
		padding-left: 15px;
		padding-right: 15px;
		width: 970px
	}
	.masthead .utility-section {
		margin-left: auto;
		margin-right: auto;
		width: auto
	}
	.masthead li.dropdown .dropdown-menu {
		margin-top: 0;
		left: auto;
		right: 0;
		width: 320px;
		color: #444;
		border-radius: 0;
		border-top: 0;
		border-right: 1px solid #cce7f3;
		border-bottom: 4px #007db8 solid;
		border-left: 1px solid #cce7f3;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none
	}
	.masthead li.dropdown h5 {
		font-size: 14px
	}
	.openNav .site-canvas {
		left: 0;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 500ms ease;
		-moz-transition: -moz-transform 500ms ease;
		-o-transition: -o-transform 500ms ease;
		transition: transform 500ms ease
	}
	.shadow-overlay-left {
		display: none
	}
	.masthead .main-nav-section {
		position: static;
		margin: 0 auto 0 auto;
		width: 970px;
		height: auto;
		background-color: transparent
	}
	.main-nav-section .tier1 a {
		color: white;
		text-decoration: none;
		padding-right: 20px
	}
	.main-nav-section .tier1 i.menu-indicator {
		display: none
	}
	.main-nav-section li {
		padding: 7px 20px 8px;
		cursor: pointer
	}
	ul.tier1 li,ul.tier1 li a {
		border-bottom: none
	}
	.tier1>li {
		display: inline-block;
		float: left;
		padding: 7px 20px 8px
	}
	ul.tier1 span,ul.tier2 span {
		width: auto
	}
	.tier1 li:hover {
		background: #fff;
		color: #007db8
	}
	.tier1 li.mda:hover {
		background: none;
		color: #fff
	}
	.tier1 li:hover a {
		color: #007db8
	}
	.tier1 li.mda:hover a {
		color: #fff
	}
	.tier1 li.mda a {
		cursor: default
	}
	ul.tier2 {
		border-bottom: 4px solid #007db8
	}
	.main-nav-section .tier2 a {
		text-decoration: none;
		padding: 7px 0 8px 20px;
		position: relative
	}
	ul.tier2 li {
		height: auto;
		font-weight: normal;
		overflow: visible
	}
	.tier2 li:hover {
		background: #cce7f3
	}
	.tier2 li.subLinks {
		position: initial
	}
	.tier2 li.subLinks:hover,.tier2 li.subLinks:active {
		border-right: 1px solid transparent
	}
	.tier2 li.subLinks:hover {
		background: #fff;
		border-top: 1px solid #cce7f3;
		border-bottom: 1px solid #cce7f3;
		background: -moz-linear-gradient(left, #f9f9f9 0%, #fff 100%);
		background: -webkit-gradient(linear, left top, right top, color-stop(0%, #f9f9f9),
			color-stop(100%, #fff));
		background: -webkit-linear-gradient(left, #f9f9f9 0%, #fff 100%);
		background: -o-linear-gradient(left, #f9f9f9 0%, #fff 100%);
		background: -ms-linear-gradient(left, #f9f9f9 0%, #fff 100%);
		background: linear-gradient(to right, #f9f9f9 0%, #fff 100%)
	}
	.tier2 li.subLinks:hover:first-child {
		border-top: 1px solid transparent
	}
	ul.tier2,ul.tier3 {
		display: none;
		position: absolute;
		margin: 0;
		padding: 0;
		z-index: 999;
		width: 243px;
		background: #fff
	}
	.main-nav-section .tier2 i.menu-indicator {
		display: block
	}
	.main-nav-section .tier2 i.menu-indicator:before {
		content: "\2d"
	}
	ul.tier2>li i.menu-indicator {
		color: #007db8
	}
	ul.tier2 span,ul.tier3 span {
		width: 85%
	}
	ul.tier1 li:hover ul.tier2 {
		display: block
	}
	ul.tier2 li:hover ul.tier3 {
		display: block
	}
	ul.tier2>li,ul.tier3>li {
		display: block;
		background: #fff;
		border-right: 1px solid #cce7f3;
		border-left: 1px solid #cce7f3;
		border-top: 1px solid transparent;
		border-bottom: 1px solid transparent
	}
	.main-nav-section ul.tier3 {
		display: none;
		float: right
	}
	ul.tier1 li.open ul.tier2 li.open ul.tier3 {
		border-bottom: 4px solid #007db8
	}
	ul.tier2 li:hover ul.tier3 {
		display: block;
		position: absolute;
		left: 243px;
		top: 0;
		border-left: none;
		border-right: 1px solid #cce7f3;
		width: 225px;
		background: #fff;
		border-bottom: 4px solid #007db8;
		padding: 0
	}
	ul.tier2 li:hover ul.tier3 li {
		display: block
	}
	ul.tier2 li:hover ul.tier3 li a {
		display: block;
		width: 100%
	}
	.main-nav-section ul.tier4 {
		display: none;
		float: right
	}
	ul.tier1 li.open ul.tier2 li.open ul.tier3 li.open ul.tier4 {
		border-bottom: 4px solid #007db8
	}
	ul.tier3 li:hover ul.tier4 {
		display: block;
		position: absolute;
		left: 225px;
		top: 0;
		border-left: none;
		border-right: 1px solid #cce7f3;
		width: 225px;
		background: #fff;
		border-bottom: 4px solid #007db8;
		padding: 0
	}
	ul.tier3 li:hover ul.tier4 li {
		display: block
	}
	ul.tier3 li:hover ul.tier4 li a {
		display: block;
		width: 85%
	}
	.main-nav-section .contact-us-panel {
		display: none
	}
	.contact-us-container .contact-us-panel {
		position: fixed;
		top: 150px;
		right: -245px;
		z-index: 9999;
		padding-top: 20px;
		background-color: #fff;
		-moz-box-shadow: 5px 5px 10px -2px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 5px 5px 10px -2px rgba(0, 0, 0, 0.2);
		box-shadow: 5px 5px 10px -2px rgba(0, 0, 0, 0.2);
		border: 1px solid #f9f9f9;
		border-top: 1px solid #eee
	}
}

@media ( min-width :768px) and (orientation:portrait) {
	.masthead .form-search {
		width: 49%
	}
	.masthead .utility-section {
		width: auto
	}
	.masthead ul.utility {
		float: right
	}
}

@media ( max-width :991px) {
	.site-wrapper {
		position: relative;
		overflow: hidden;
		width: 100%
	}
	.openNav .site-canvas {
		left: 0;
		-webkit-transform: translate3d(-276px, 0, 0);
		-moz-transform: translate3d(-276px, 0, 0);
		-ms-transform: translate3d(-276px, 0, 0);
		-o-transform: translate3d(-276px, 0, 0);
		transform: translate3d(-276px, 0, 0);
		-webkit-transition: -webkit-transform 500ms ease;
		-moz-transition: -moz-transform 500ms ease;
		-o-transition: -o-transform 500ms ease;
		transition: transform 500ms ease
	}
	.site-canvas {
		left: 0;
		-webkit-transition: -webkit-transform 500ms ease;
		-moz-transition: -moz-transform 500ms ease;
		-o-transition: -o-transform 500ms ease;
		transition: transform 500ms ease
	}
	.openNav .shadow-overlay-left {
		width: 10px;
		height: 100%;
		position: absolute;
		z-index: 5;
		pointer-events: none;
		-webkit-box-shadow: inset 3px -2px 5px 0 rgba(50, 50, 50, 0.3);
		-moz-box-shadow: inset 3px -2px 5px 0 rgba(50, 50, 50, 0.3);
		box-shadow: inset 3px -2px 5px 0 rgba(50, 50, 50, 0.3)
	}
}

@media ( min-width :992px) {
	.masthead .container {
		margin-left: auto;
		margin-right: auto;
		padding-left: 15px;
		padding-right: 15px;
		width: 970px
	}
	.masthead .utility-section {
		width: 970px
	}
	.masthead ul.utility {
		float: right
	}
	.masthead li.dropdown .dropdown-menu {
		margin-top: 0;
		left: auto;
		right: 0;
		width: 320px;
		color: #444;
		border-radius: 0;
		border-top: 0;
		border-right: 1px solid #cce7f3;
		border-bottom: 4px #007db8 solid;
		border-left: 1px solid #cce7f3;
		-moz-box-shadow: none;
		-webkit-box-shadow: none;
		box-shadow: none
	}
	.masthead li.dropdown a#signin-link,.masthead li.dropdown a.cart-link {
		text-decoration: none
	}
	.masthead li.dropdown>a i {
		display: inline-block !important
	}
	.masthead li.dropdown>a span {
		display: inline-block !important
	}
	.masthead .utility a,.masthead .utility a:link,.masthead .utility a:visited
		{
		padding: 20px 10px
	}
	.masthead .utility [class^=icon] {
		font-size: 20px
	}
}

@media ( min-width :1200px) {
	.masthead .form-search {
		width: 30%
	}
	.masthead .utility-section,.masthead .main-nav-section {
		width: 1170px
	}
}

#message-bar {
	border-bottom: 1px solid #ddd;
	width: 100%;
	overflow: hidden
}

.masthead .message-bar-container::after {
	clear: both
}

.message-bar-content-wrapper {
	padding: 4px
}

.message-bar-image-wrapper {
	float: left
}

.message-bar-image {
	padding: 0;
	margin: auto;
	padding-right: 8px
}

.message-bar-image img {
	max-height: 40px;
	width: auto
}

.message-bar-content {
	margin: auto;
	padding-right: 0
}

.message-bar-content p {
	margin-bottom: 0
}

.mb-long-message {
	padding-right: 5px;
	width: auto;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden
}

.vertical-divider {
	padding-left: 3px;
	padding-right: 5px
}

.message-bar-counter {
	font-weight: bold;
	font-size: 22px;
	padding: 0
}

.message-bar-timer {
	display: block;
	text-align: center
}

.message-timer-wrapper {
	display: block;
	padding: 8px 0;
	float: right
}

.mb-counter-label {
	color: #a9a9a9;
	white-space: nowrap;
	font-size: 12px
}

.mb-counter-label-hrs {
	float: left;
	width: 34%;
	text-align: left
}

.mb-counter-label-mins {
	text-align: center
}

.mb-counter-label-sec {
	float: right;
	width: 34%;
	text-align: right
}

.message-bar-counter-labels span {
	padding-left: 0;
	padding-right: 0
}

.mb-counter-Hours,.mb-counter-Minutes,.mb-counter-Seconds {
	padding-right: 0;
	text-align: right
}

.mb-counter-timer {
	padding: 0
}

.mb-counter-timer .countSeconds {
	text-align: left
}

.mb-counter-timer .countHours {
	text-align: right
}

.mb-counter-labels {
	padding-left: 0;
	padding-right: 0
}

.message-bar-content .mb-short-message .mb-counter-timer-sm span {
	padding-right: 0
}

.mb-counter-timer-sm {
	padding-top: 1px
}

.mb-counter-timer-sm .col-md-3,.mb-counter-timer-sm .col-md-1 {
	padding-left: 0
}

.mb-counter-timer .second-digit {
	margin-left: -7px
}

.message-bar-cta2 {
	display: initial !important
}

#message-bar .message-bar-content .force-hide {
	display: none !important
}

@media ( min-width :1200px) {
	.masthead .container {
		width: 1170px
	}
}

@media ( min-width :768px) and (max-width:991px) {
	.masthead .container {
		margin-left: 5px;
		margin-right: 0;
		padding-right: 0;
		width: 100%
	}
}

@media ( max-width :991px) {
	.masthead .message-bar-container {
		padding-left: 15px
	}
	.message-bar-content {
		margin: auto 0;
		padding-left: 0
	}
	.message-bar-content .mb-short-message span {
		padding-right: 6px
	}
	.message-bar-content .mb-short-message {
		display: initial !important
	}
	.message-bar-content span {
		padding-right: 5px;
		font-size: 12px
	}
	.vertical-divider {
		padding-left: 0
	}
}

@media ( max-width :991px) and (-ms-high-contrast:none) , ( -ms-high-contrast
	:active) {
	.message-bar-content .mb-short-message {
		display: ruby-base !important
	}
}

body.alienware #message-bar {
	background-color: #000;
	border: none;
	color: #fff
}

@media ( max-width :991px) {
	body.alienware .message-bar-span a {
		color: #25e9eb
	}
}

#previewID {
	display: inline;
	background-color: yellow;
	width: auto;
	position: absolute;
	z-index: 10000;
	left: 35%
}

#previewID.hide {
	display: none
}

.autocomplete-suggestions {
	background: #fff;
	font-size: 14px;
	color: #007db8;
	overflow: hidden;
	width: 100%
}

.autocomplete-suggestion {
	white-space: nowrap;
	overflow: hidden;
	cursor: pointer;
	border-bottom: 1px solid #aaa;
	padding: 10px 20px;
	width: 100%;
	text-overflow: ellipsis
}

.autocomplete-selected {
	background: #f0f0f0;
	background-color: #cce7f3
}

.autocomplete-suggestion strong {
	font-weight: bold;
	line-height: normal;
	color: #007db8
}

@media ( max-width :767px) {
	.autocomplete-suggestions {
		top: 48px;
		left: 0;
		border-bottom: 4px solid #007db8
	}
}

@media ( min-width :768px) {
	.autocomplete-suggestions {
		top: 32px;
		border-left: 1px solid #007db8;
		border-right: 1px solid #007db8;
		border-top: 1px solid #007db8;
		border-bottom: 4px solid #007db8
	}
}

footer .btn-group {
	font-size: inherit;
	white-space: inherit;
	display: inline-block
}

footer .btn-group>.btn:last-child,footer .btn-group>.dropdown-toggle {
	border: none
}

.footer-gallery-wrapper {
	display: none
}

.dion-segment-consumer .footer-gallery-wrapper {
	display: block
}

.footer-gallery-wrapper {
	border-top: none;
	padding: 0px 0px 20px 0px
}

.footer-gallery .sidebar-divider {
	border-left: 1px solid #eee;
	top: 0;
	right: 0;
	padding-left: 15px
}

footer {
	background-color: #007db8;
	color: #fff;
	margin-top: 20px
}

footer.well {
	padding: 0px
}

footer .footer-menu {
	font-size: 11px
}

#footer-sm {
	z-index: 2;
	position: relative;
	margin-top: 10px
}

footer .menu-container {
	width: 100%;
	position: relative
}

footer .menu-links-container {
	position: relative;
	background-color: #007db8;
	width: 100%;
	border-bottom: 1px solid #0087c7;
	padding-left: 15px;
	padding-right: 15px
}

footer .footer-top-links {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	padding-right: 15px
}

footer .footer-menu .footer-top-section {
	position: relative;
	z-index: 0;
	background-color: #eee;
	color: #444;
	font-size: 14px;
	display: inline-block;
	width: 100%
}

footer .gray-container {
	position: relative
}

footer .gray-container .footer-shadow-section {
	margin-top: -10px
}

footer .footer-menu .footer-top-section a {
	color: #444
}

footer .footer-menu .footer-top-section a:hover {
	color: #00447c;
	text-decoration: none
}

footer .footer-top-shadow {
	content: "";
	width: 100%;
	height: 10px;
	left: 10%;
	border-radius: 50%;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.4);
	margin: -10px auto 0;
	z-index: 0
}

footer .footer-menu .footer-top-section .container {
	padding-left: 15px;
	padding-right: 15px
}

footer .footer-menu .footer-top-section ul.menu-links,footer .footer-menu .footer-bottom-section ul.menu-links
	{
	list-style: none;
	margin: 0;
	padding: 0
}

footer .footer-menu .footer-top-section ul.menu-links.mobile-lines li {
	padding: 10px 20px 10px 15px;
	border-bottom: 1px solid #aaa
}

footer .footer-menu .footer-top-section ul.menu-links li a {
	text-decoration: none
}

footer .footer-menu .footer-top-section ul.menu-links.language {
	position: absolute;
	right: 0;
	top: 0
}

.footer-menu .footer-top-section ul.menu-links.language li:first-child:after
	{
	content: "|";
	padding-left: 10px
}

.footer-menu .footer-top-section ul.menu-links li {
	margin: 0;
	padding: 12px 10px 12px 0
}

footer .footer-menu .footer-top-section ul.menu-links.language li:first-child
	{
	padding-right: 5px
}

footer .footer-menu .footer-top-section ul.menu-links li:last-child {
	padding-right: 0
}

footer .footer-shadow-section {
	content: "";
	width: 80%;
	height: 10px;
	left: 10%;
	border-radius: 50%;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.4);
	margin: -10px auto 0;
	z-index: 0
}

footer .footer-bottom-section .footer-shadow-section {
	margin: -8px auto 0
}

.gray-container+.footer-shadow-section {
	margin: -8px auto 0
}

footer .footer-bottom-section {
	padding-top: 10px;
	font-size: 11px;
	overflow: hidden
}

footer .footer-bottom-section .list-inline>li a {
	color: white
}

footer .footer-menu .footer-bottom-section .disclaimer {
	padding-top: 25px;
	padding-bottom: 20px;
	font-size: 11px;
	line-height: 1.6em;
	letter-spacing: .04em;
	font-weight: 200;
	color: #cce7f3;
	opacity: .6
}

footer .footer-legal {
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 25px
}

#phone-footer {
	padding-top: 10px
}

footer .menu-links {
	list-style: none;
	cursor: pointer
}

footer a.toolbar_feedback {
	background: url("../content/images/common/feedback.gif") no-repeat 0 2px;
	padding-left: 15px
}

footer ul.dropdown-menu {
	line-height: 1em;
	overflow-y: scroll;
	height: 250px;
	width: 268px;
	position: absolute;
	left: 0;
	border-radius: 0;
	bottom: 80% !important;
	padding: 0
}

footer ul.dropdown-menu li {
	padding: 0px 0px 0px 0px;
	border-bottom: 1px solid #aaa;
	display: block
}

footer a.dropdown-toggle,footer a.dropdown-toggle:hover {
	text-decoration: none;
	color: #444
}

footer .country-selector {
	padding: 10px 0px 10px 15px
}

footer .country-selector ul.dropdown-menu li {
	border-bottom: none;
	padding-left: 0
}

footer .country-selector ul.dropdown-menu li a {
	padding: 3px 10px
}

footer .country-selector ul.dropdown-menu li a:hover {
	background-color: #cce7f3
}

footer .country-selector .country-image {
	width: 24px;
	height: 15px
}

footer a.dropdown-toggle div {
	float: left
}

footer a.dropdown-toggle:after {
	top: 2px
}

footer a.dropdown-toggle .country-name {
	padding-top: 1px;
	padding-left: 4px
}

footer .btn-group.open .dropdown-toggle {
	box-shadow: none
}

footer ul.language {
	position: absolute;
	right: 0;
	top: 0
}

footer ul.language li {
	margin-right: 5px;
	padding: 0
}

footer ul.language li:after {
	content: "|";
	padding-left: 10px
}

footer ul.language li:last-child {
	margin-right: 0
}

footer ul.language li:last-child:after {
	content: none;
	padding-left: 0
}

footer .contextual-legal {
	line-height: 1.6em;
	letter-spacing: .04em;
	font-weight: 200;
	color: #cce7f3;
	opacity: .6
}

footer .contextual-legal a {
	color: #cce7f3;
	text-decoration: underline
}

@media ( max-width :767px) {
	footer .footer-bottom-section ul.menu-links.mobile-lines li {
		padding: 10px 20px 10px 0;
		border-bottom: 1px solid #5eb0d7
	}
	footer .footer-bottom-section ul.menu-links.list-inline li {
		display: block
	}
	footer .footer-menu .footer-top-section ul.menu-links li a {
		display: block
	}
	footer .footer-bottom-section ul.menu-links.mobile-lines li a {
		display: block
	}
	footer .country-selector {
		margin-left: -15px
	}
	footer .country-selector .pull-right {
		right: auto
	}
	footer .footer-bottom-section ul.language.menu-links.list-inline li {
		display: inline
	}
	footer .footer-bottom-section ul.language {
		padding-top: 8px
	}
	footer .menu-links-container {
		border-bottom: none
	}
}

@media ( min-width :768px) {
	footer .menu-container,footer .menu-links-container,footer .footer-legal,footer .contextual-legal
		{
		margin: 0 auto
	}
	footer .footer-shadow-section {
		margin: -14px auto 0
	}
	footer .footer-menu .footer-top-section ul.menu-links {
		padding: 0 15px
	}
	footer .menu-links li:first-child {
		padding-left: 0
	}
	footer .country-selector {
		float: right
	}
}

@media ( min-width :992px) {
	footer .footer-top-section .menu-links {
		margin-left: -15px
	}
	footer .footer-menu .footer-top-section ul.menu-links {
		padding-left: 15px
	}
}

@media ( min-width :1200px) {
	footer .footer-top-links,footer .footer-legal,footer .footer-top-section .menu-container,footer .contextual-legal
		{
		width: 1170px
	}
	footer ul.language {
		padding-right: 20px
	}
	footer .footer-top-links {
		padding-left: 15px
	}
}

#value-props {
	display: -webkit-inline-box;
	display: -webkit-inline-flex;
	display: -moz-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	border: 1px solid #ddd;
	width: 100%;
	position: relative;
	z-index: 1
}

#value-props a {
	display: block;
	width: 100%;
	height: 100%;
	text-decoration: none;
	color: #434343;
	padding: 0 15px
}

.prop-description {
	font-size: 12px
}

#value-props span.prop-description[dpa-financial-val-prop] a {
	display: inline;
	margin: 0;
	padding: 0;
	width: inherit;
	color: #007db8
}

.prop-title {
	font-size: 16px
}

#value-props span {
	display: block
}

#value-props div:hover {
	background-color: white
}

#value-props div {
	padding: 0;
	border-right: 1px solid #ddd;
	text-align: center
}

#value-props div:nth-child(3) {
	border-right: none
}

.value-prop-image {
	width: 45px;
	height: 35px
}

@media ( max-width :767px) {
	#value-props {
		display: block;
		border: 1px solid #ddd;
		background-color: #eee
	}
	#value-props div {
		display: block;
		border-top: 1px solid #ddd;
		min-height: 80px;
		text-align: left
	}
	#value-props div:first-child {
		border-top: none
	}
	.prop-image {
		float: left;
		padding-top: 22px;
		padding-right: 20px
	}
	.prop-title {
		padding-top: 12px;
		margin-bottom: 2px;
		font-size: 14px
	}
	#value-props span.prop-description {
		margin-bottom: 16px;
		line-height: 16px;
		display: flex
	}
}

body.alienware #value-props {
	background-color: #000;
	border: none
}

body.alienware .prop-description {
	color: #fff
}

body.alienware #value-props div {
	border: none
}

body.alienware #value-props div:hover {
	background-color: #434343
}

[ng\:cloak],[ng-cloak],[data-ng-cloak],.ng-cloak,.data-ng-cloak {
	display: none !important
}

.signIn {
	width: auto;
	height: 310px;
	border: none;
	overflow-x: hidden;
	margin-left: 20px
}

.signOut {
	width: auto;
	height: 40px;
	border: none;
	overflow-x: hidden;
	margin-left: 20px
}

.tablet .t1partial {
	height: 340px
}

.ie-mobile-7 [class^=icon-] {
	font-family: inherit
}

.ie-mobile-7 .mh-searchform .icon-small-searchleft:before {
	content: 'Go';
	font-size: 18px
}

.ie-mobile-7 .icon-small-searchleft:before {
	content: "Search"
}

.ie-mobile-7 .icon-ui-close:before {
	content: "\0078";
	font-size: 21px;
	font-weight: bold
}

.ie-mobile-7 .icon-small-cart:before {
	content: "Cart"
}

.ie-mobile-7 #trNvExp:before {
	content: "Menu"
}

.ie-mobile-7 .windows7-alignment-plus {
	margin-top: -4px
}

.ie-mobile-7 .windows7-alignment-minus {
	margin-top: -7px
}

.ie-mobile-7 .icon-ui-plus:before,.ie-mobile-7 .icon-small-add:before,.ie-mobile-7 .accordion-heading.well .accordion-toggle.collapsed:after
	{
	content: "+";
	font-family: none;
	font-size: 22px;
	font-weight: bold;
	margin-top: 1.5px
}

.ie-mobile-7 .off-screen .icon-ui-arrowleft {
	margin-top: 1px
}

.ie-mobile-7 .icon-ui-minus:before,.ie-mobile-7 #navbar .nav-tabs>li.dropdown.active.open .icon-ui-plus:before,.ie-mobile-7 .accordion-heading.well .accordion-toggle:after
	{
	content: "-";
	font-family: none;
	font-size: 24px;
	font-weight: bold;
	margin-top: -2px
}

.ie-mobile-7 .mh-tiernavlink .icon-ui-triangleup:before {
	content: " "
}

.ie-mobile-7 .icon-ui-arrowright:before {
	content: ">";
	font-weight: bold
}

.ie-mobile-7 .icon-ui-arrowleft:before {
	content: "<";
	font-weight: bold
}

.ie-mobile-7 .icon-small-checkmark:before,.ie-mobile-7 .icon-ui-dion:before,.ie-mobile-7 .icon-large-touch:before,.ie-mobile-7 .cart-summary-bottom .icon-small-cart:before,.ie-mobile-7 .icon-large-checkmark:before
	{
	content: " "
}

.ie-mobile-7 .icon-small-favorite:before {
	content: "\2729";
	font-weight: bold
}

.ie-mobile-7 .icon-small-help:before {
	content: "\003F"
}

.ie-mobile-7 .icon-ui-triangleup:before {
	content: "\25BD"
}

.ie-mobile-7 .icon-ui-triangledown:before {
	content: "\25Bc"
}

.ie-mobile-7 .alert:before {
	content: "\25B2"
}

.ie-mobile-7 #trNvExp {
	font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif
}

.ie-mobile-7 .mobile .mh-searchlink a {
	font-size: 18px
}

.ie-mobile-7 .mh-cartlink .cart {
	height: 30px
}

.ie-mobile-7 .mobile .mh-cartlink .cart .single-digit {
	top: -5px;
	right: 8%
}

.ie-mobile-7 .icon-large-cart:before,.ie-mobile-7 .progress.progress-status .bar-complete:after
	{
	content: " "
}

@media ( max-width :767px) {
	body:before {
		content: 'mobile';
		position: absolute;
		top: -10000px
	}
}

@media ( min-width :768px) {
	body:before {
		content: 'tablet';
		position: absolute;
		top: -10000px
	}
}

@media ( min-width :992px) {
	body:before {
		content: 'desktop';
		position: absolute;
		top: -10000px
	}
}